<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Reactor - Bootstrap Admin Template</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1">
  <!-- page stylesheets -->
  <link rel="stylesheet" href="vendor/datatables/media/css/jquery.dataTables.css">
  <!-- end page stylesheets -->
  <!-- build:css({.tmp,app}) styles/app.min.css -->
  <link rel="stylesheet" href="styles/webfont.css">
  <link rel="stylesheet" href="styles/climacons-font.css">
  <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.css">
  <link rel="stylesheet" href="styles/font-awesome.css">
  <link rel="stylesheet" href="styles/card.css">
  <link rel="stylesheet" href="styles/sli.css">
  <link rel="stylesheet" href="styles/animate.css">
  <link rel="stylesheet" href="styles/app.css">
  <link rel="stylesheet" href="styles/app.skins.css">
  <!-- endbuild -->
</head>

<body class="page-loading">
  <!-- page loading spinner -->
  <div class="pageload">
    <div class="pageload-inner">
      <div class="sk-rotating-plane"></div>
    </div>
  </div>
  <!-- /page loading spinner -->
  <div class="app layout-fixed-header">
    <!-- sidebar panel -->
    <div class="sidebar-panel offscreen-left">
      <div class="brand">
        <!-- toggle small sidebar menu -->
        <a href="javascript:;" class="toggle-apps hidden-xs" data-toggle="quick-launch">
          <i class="icon-grid"></i>
        </a>
        <!-- /toggle small sidebar menu -->
        <!-- toggle offscreen menu -->
        <div class="toggle-offscreen">
          <a href="javascript:;" class="visible-xs hamburger-icon" data-toggle="offscreen" data-move="ltr">
            <span></span>
            <span></span>
            <span></span>
          </a>
        </div>
        <!-- /toggle offscreen menu -->
        <!-- logo -->
        <a class="brand-logo">
          <span>Reactor</span>
        </a>
        <a href="#" class="small-menu-visible brand-logo">R</a>
        <!-- /logo -->
      </div>
      <ul class="quick-launch-apps hide">
        <li>
          <a href="apps-gallery.html">
            <span class="app-icon bg-danger text-white">
            G
            </span>
            <span class="app-title">Gallery</span>
          </a>
        </li>
        <li>
          <a href="apps-messages.html">
            <span class="app-icon bg-success text-white">
            M
            </span>
            <span class="app-title">Messages</span>
          </a>
        </li>
        <li>
          <a href="apps-social.html">
            <span class="app-icon bg-primary text-white">
            S
            </span>
            <span class="app-title">Social</span>
          </a>
        </li>
        <li>
          <a href="apps-travel.html">
            <span class="app-icon bg-info text-white">
            T
            </span>
            <span class="app-title">Travel</span>
          </a>
        </li>
      </ul>
      <!-- main navigation -->
      <nav role="navigation">
        <ul class="nav">
          <!-- dashboard -->
          <li>
            <a href="index.html">
              <i class="icon-compass"></i>
              <span>Dashboard</span>
            </a>
          </li>
          <!-- /dashboard -->
          <!-- customizer -->
          <li>
            <a href="http://customizer.nyasha.me/#reactor" target="_blank">
              <i class="icon-equalizer"></i>
              <span>Customize</span>
            </a>
          </li>
          <!-- /customizer -->
          <!-- cards -->
          <li>
            <a href="javascript:;">
              <span class="badge pull-right">4</span>
              <i class="icon-drop"></i>
              <span>Cards</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="cards-basic.html">
                  <span>Basic</span>
                </a>
              </li>
              <li>
                <a href="cards-portlets.html">
                  <span>Portlets</span>
                </a>
              </li>
              <li>
                <a href="cards-draggable.html">
                  <span>Draggable</span>
                </a>
              </li>
              <li>
                <a href="cards-widgets.html">
                  <span>Widgets</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /cards -->
          <!-- apps -->
          <li>
            <a href="javascript:;">
              <i class="icon-cursor"></i>
              <span>Apps</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="apps-calendar.html">
                  <span>Calendar</span>
                </a>
              </li>
              <li>
                <a href="apps-gallery.html">
                  <span>Gallery</span>
                </a>
              </li>
              <li>
                <a href="apps-messages.html">
                  <span>Messages</span>
                </a>
              </li>
              <li>
                <a href="apps-social.html">
                  <span>Social</span>
                </a>
              </li>
              <li>
                <a href="apps-projects.html">
                  <span>Projects</span>
                </a>
              </li>
              <li>
                <a href="apps-contacts.html">
                  <span>Contacts</span>
                </a>
              </li>
              <li>
                <a href="apps-travel.html">
                  <span>Travel</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /apps -->
          <!-- commerce -->
          <li>
            <a href="javascript:;">
              <i class="icon-bag"></i>
              <span>Commerce</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="commerce-products.html">
                  <span>Products</span>
                </a>
              </li>
              <li>
                <a href="commerce-cart.html">
                  <span>Cart</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /commerce -->
          <!-- ui -->
          <li>
            <a href="javascript:;">
              <i class="icon-book-open"></i>
              <span>Elements</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="ui-buttons.html">
                  <span>Buttons</span>
                </a>
              </li>
              <li>
                <a href="ui-social-buttons.html">
                  <span>Social buttons</span>
                </a>
              </li>
              <li>
                <a href="ui-general.html">
                  <span>General</span>
                </a>
              </li>
              <li>
                <a href="ui-tabs.html">
                  <span>Tabs</span>
                </a>
              </li>
              <li>
                <a href="ui-progressbars.html">
                  <span>Progress bars</span>
                </a>
              </li>
              <li>
                <a href="ui-pagination.html">
                  <span>Pagination</span>
                </a>
              </li>
              <li>
                <a href="ui-sliders.html">
                  <span>Sliders</span>
                </a>
              </li>
              <li>
                <a href="ui-notifications.html">
                  <span>Notifications</span>
                </a>
              </li>
              <li>
                <a href="ui-spinners.html">
                  <span>Spinners</span>
                </a>
              </li>
              <li>
                <a href="ui-colors.html">
                  <span>Colors</span>
                </a>
              </li>
              <li>
                <a href="ui-alerts.html">
                  <span>Alerts</span>
                </a>
              </li>
              <li>
                <a href="javascript:;">
                  <i class="toggle-accordion"></i>
                  <span>Icons</span>
                </a>
                <ul class="sub-menu">
                  <li>
                    <a href="ui-icons-sli.html">
                      <span>SLI</span>
                    </a>
                  </li>
                  <li>
                    <a href="ui-icons-fontawesome.html">
                      <span>Fontawesome</span>
                    </a>
                  </li>
                  <li>
                    <a href="ui-icons-climacons.html">
                      <span>Climacons</span>
                    </a>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <!-- /ui -->
          <!-- forms -->
          <li>
            <a href="javascript:;">
              <i class="icon-loop"></i>
              <span>Forms</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="forms-basic.html">
                  <span>Basic</span>
                </a>
              </li>
              <li>
                <a href="forms-custom.html">
                  <span>Custom</span>
                </a>
              </li>
              <li>
                <a href="forms-plugins.html">
                  <span>Plugins</span>
                </a>
              </li>
              <li>
                <a href="forms-wizard.html">
                  <span>Wizard</span>
                </a>
              </li>
              <li>
                <a href="forms-editors.html">
                  <span>Editors</span>
                </a>
              </li>
              <li>
                <a href="forms-validation.html">
                  <span>Validation</span>
                </a>
              </li>
              <li>
                <a href="forms-masks.html">
                  <span>Masks</span>
                </a>
              </li>
              <li>
                <a href="forms-upload.html">
                  <span>Upload</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /forms -->
          <!-- tables -->
          <li class="open">
            <a href="javascript:;">
              <i class="icon-share-alt"></i>
              <span>Tables</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="tables-basic.html">
                  <span>Basic</span>
                </a>
              </li>
              <li>
                <a href="tables-responsive.html">
                  <span>Responsive</span>
                </a>
              </li>
              <li>
                <a href="tables-datatables.html">
                  <span>Datatables</span>
                </a>
              </li>
              <li>
                <a href="tables-editable.html">
                  <span>Editable</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /tables -->
          <!-- charts -->
          <li>
            <a href="javascript:;">
              <i class="icon-pie-chart"></i>
              <span>Charts</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="charts-flot.html">
                  <span>Flot</span>
                </a>
              </li>
              <li>
                <a href="charts-easypie.html">
                  <span>Easypie</span>
                </a>
              </li>
              <li>
                <a href="charts-chartjs.html">
                  <span>Chartjs</span>
                </a>
              </li>
              <li>
                <a href="charts-rickshaw.html">
                  <span>Rickshaw</span>
                </a>
              </li>
              <li>
                <a href="charts-nvd3.html">
                  <span>nvd3</span>
                </a>
              </li>
              <li>
                <a href="charts-c3js.html">
                  <span>C3js</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /charts -->
          <!-- maps -->
          <li>
            <a href="javascript:;">
              <i class="icon-pointer"></i>
              <span>Maps</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="maps-google.html">
                  <span>Google</span>
                </a>
              </li>
              <li>
                <a href="maps-vector.html">
                  <span>Vector</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /maps -->
          <!-- extras -->
          <li>
            <a href="javascript:;">
              <i class="icon-tag"></i>
              <span>Extras</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="extras-invoice.html">
                  <span>Invoice</span>
                </a>
              </li>
              <li>
                <a href="extras-timeline.html">
                  <span>Timeline</span>
                </a>
              </li>
              <li>
                <a href="extras-timeline-stacked.html">
                  <span>Stacked timeline</span>
                </a>
              </li>
              <li>
                <a href="extras-post.html">
                  <span>Post</span>
                </a>
              </li>
              <li>
                <a href="extras-sortable.html">
                  <span>Sortable</span>
                </a>
              </li>
              <li>
                <a href="extras-nestable.html">
                  <span>Nestable</span>
                </a>
              </li>
              <li>
                <a href="extras-signin.html">
                  <span>Signin</span>
                </a>
              </li>
              <li>
                <a href="extras-signin2.html">
                  <span>Signin v2</span>
                </a>
              </li>
              <li>
                <a href="extras-signup.html">
                  <span>Signup</span>
                </a>
              </li>
              <li>
                <a href="extras-signup2.html">
                  <span>Signup v2</span>
                </a>
              </li>
              <li>
                <a href="extras-forgot.html">
                  <span>Forgot</span>
                </a>
              </li>
              <li>
                <a href="extras-lockscreen.html">
                  <span>Lockscreen</span>
                </a>
              </li>
              <li>
                <a href="extras-404.html">
                  <span>404 page</span>
                </a>
              </li>
              <li>
                <a href="extras-500.html">
                  <span>500 page</span>
                </a>
              </li>
              <li>
                <a href="blank.html">
                  <span>Starter</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- /extras -->
          <!-- menu levels -->
          <li>
            <a href="javascript:;">
              <i class="icon-frame"></i>
              <span>Menu Level</span>
            </a>
            <ul class="sub-menu">
              <li>
                <a href="javascript:;">
                  <i class="toggle-accordion"></i>
                  <span>Level</span>
                </a>
                <ul class="sub-menu">
                  <li>
                    <a href="javascript:;">
                      <i class="toggle-accordion"></i>
                      <span>Level</span>
                    </a>
                    <ul class="sub-menu">
                      <li>
                        <a href="javascript:;">
                          <span>Level</span>
                        </a>
                      </li>
                      <li>
                        <a href="javascript:;">
                          <span>Level</span>
                        </a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="javascript:;">
                      <span>Level</span>
                    </a>
                  </li>
                </ul>
              </li>
              <li>
                <a href="javascript:;">
                  <span>Level</span>
                </a>
              </li>
            </ul>
          </li>
          <!-- menu levels -->
          <!-- documentation -->
          <li>
            <a href="http://reactor.nyasha.me/documentation" target="_blank">
              <i class="icon-layers"></i>
              <span>Documentation</span>
            </a>
          </li>
          <!-- /documentation -->
          <!-- static -->
          <li>
            <a href="http://reactor.nyasha.me/angular" target="_blank">
              <i class="icon-control-play"></i>
              <span>Angular version</span>
            </a>
          </li>
          <!-- /static -->
        </ul>
      </nav>
      <!-- /main navigation -->
    </div>
    <!-- /sidebar panel -->
    <!-- content panel -->
    <div class="main-panel">
      <!-- top header -->
      <div class="header navbar">
        <div class="brand visible-xs">
          <!-- toggle offscreen menu -->
          <div class="toggle-offscreen">
            <a href="javascript:;" class="hamburger-icon visible-xs" data-toggle="offscreen" data-move="ltr">
              <span></span>
              <span></span>
              <span></span>
            </a>
          </div>
          <!-- /toggle offscreen menu -->
          <!-- logo -->
          <a class="brand-logo">
            <span>REACTOR</span>
          </a>
          <!-- /logo -->
        </div>
        <ul class="nav navbar-nav hidden-xs">
          <li>
            <a href="javascript:;" class="small-sidebar-toggle ripple" data-toggle="layout-small-menu">
              <i class="icon-toggle-sidebar"></i>
            </a>
          </li>
          <li class="searchbox">
            <a href="javascript:;" data-toggle="search">
              <i class="search-close-icon icon-close hide"></i>
              <i class="search-open-icon icon-magnifier"></i>
            </a>
          </li>
          <li class="navbar-form search-form hide">
            <input type="search" class="form-control search-input" placeholder="Start typing...">
            <div class="search-predict hide">
              <a href="#">Searching for 'purple rain'</a>
              <div class="heading">
                <span class="title">People</span>
              </div>
              <ul class="predictive-list">
                <li>
                  <a class="avatar" href="#">
                    <img src="images/face1.jpg" class="img-circle" alt="">
                    <span>Tammy Carpenter</span>
                  </a>
                </li>
                <li>
                  <a class="avatar" href="#">
                    <img src="images/face2.jpg" class="img-circle" alt="">
                    <span>Catherine Moreno</span>
                  </a>
                </li>
                <li>
                  <a class="avatar" href="#">
                    <img src="images/face3.jpg" class="img-circle" alt="">
                    <span>Diana Robertson</span>
                  </a>
                </li>
                <li>
                  <a class="avatar" href="#">
                    <img src="images/face4.jpg" class="img-circle" alt="">
                    <span>Emma Sullivan</span>
                  </a>
                </li>
              </ul>
              <div class="heading">
                <span class="title">Page posts</span>
              </div>
              <ul class="predictive-list">
                <li>
                  <a class="avatar" href="#">
                    <img src="images/unsplash/img2.jpeg" class="img-rounded" alt="">
                    <span>The latest news for cloud-based developers </span>
                  </a>
                </li>
                <li>
                  <a class="avatar" href="#">
                    <img src="images/unsplash/img2.jpeg" class="img-rounded" alt="">
                    <span>Trending Goods of the Week</span>
                  </a>
                </li>
              </ul>
            </div>
          </li>
        </ul>
        <ul class="nav navbar-nav navbar-right hidden-xs">
          <li>
            <a href="javascript:;" class="ripple" data-toggle="dropdown">
              <span>EN</span>
              <span class="caret"></span>
            </a>
            <ul class="dropdown-menu">
              <li>
                <a href="javascript:;">English</a>
              </li>
              <li>
                <a href="javascript:;">Russian</a>
              </li>
              <li>
                <a href="javascript:;">French</a>
              </li>
              <li>
                <a href="javascript:;">Spanish</a>
              </li>
            </ul>
          </li>
          <li>
            <a href="javascript:;" class="ripple" data-toggle="dropdown">
              <i class="icon-bell"></i>
            </a>
            <ul class="dropdown-menu notifications">
              <li class="notifications-header">
                <p class="text-muted small">You have 3 new messages</p>
              </li>
              <li>
                <ul class="notifications-list">
                  <li>
                    <a href="javascript:;">
                      <div class="notification-icon">
                        <div class="circle-icon bg-success text-white">
                          <i class="icon-bulb"></i>
                        </div>
                      </div>
                      <span class="notification-message"><b>Sean</b> launched a new application</span>
                      <span class="time">2s</span>
                    </a>
                  </li>
                  <li>
                    <a href="javascript:;">
                      <div class="notification-icon">
                        <div class="circle-icon bg-danger text-white">
                          <i class="icon-cursor"></i>
                        </div>
                      </div>
                      <span class="notification-message"><b>Removed calendar</b> from app list</span>
                      <span class="time">4h</span>
                    </a>
                  </li>
                  <li>
                    <a href="javascript:;">
                      <div class="notification-icon">
                        <div class="circle-icon bg-primary text-white">
                          <i class="icon-basket"></i>
                        </div>
                      </div>
                      <span class="notification-message"><b>Denise</b> bought <b>Urban Admin Kit</b></span>
                      <span class="time">2d</span>
                    </a>
                  </li>
                  <li>
                    <a href="javascript:;">
                      <div class="notification-icon">
                        <div class="circle-icon bg-info text-white">
                          <i class="icon-bubble"></i>
                        </div>
                      </div>
                      <span class="notification-message"><b>Vincent commented</b> on an item</span>
                      <span class="time">2s</span>
                    </a>
                  </li>
                  <li>
                    <a href="javascript:;">
                      <span class="notification-icon">
                      <img src="images/face3.jpg" class="avatar img-circle" alt="">
                      </span>
                      <span class="notification-message"><b>Jack Hunt</b> has <b>joined</b> mailing list</span>
                      <span class="time">9d</span>
                    </a>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <li>
            <a href="javascript:;" class="ripple" data-toggle="dropdown">
              <img src="images/avatar.jpg" class="header-avatar img-circle" alt="user" title="user">
              <span>Sean Carpenter</span>
              <span class="caret"></span>
            </a>
            <ul class="dropdown-menu">
              <li>
                <a href="javascript:;">Settings</a>
              </li>
              <li>
                <a href="javascript:;">Upgrade</a>
              </li>
              <li>
                <a href="javascript:;">
                  <span class="label bg-danger pull-right">34</span>
                  <span>Notifications</span>
                </a>
              </li>
              <li role="separator" class="divider"></li>
              <li>
                <a href="javascript:;">Help</a>
              </li>
              <li>
                <a href="extras-signin.html">Logout</a>
              </li>
            </ul>
          </li>
          <li>
            <a href="javascript:;" class="ripple" data-toggle="layout-chat-open">
              <i class="icon-user"></i>
            </a>
          </li>
        </ul>
      </div>
      <!-- /top header -->
      <!-- main area -->
      <div class="main-content">
        <div class="page-title">
          <div class="title">Editable</div>
          <div class="sub-title">UI editable datatables</div>
        </div>
        <div class="card bg-white">
          <div class="card-header">
            Datatables
          </div>
          <div class="card-block">
            <table class="table table-bordered table-striped datatable editable-datatable responsive align-middle bordered">
              <thead>
                <tr>
                  <th>Name</th>
                  <th>Position</th>
                  <th>Office</th>
                  <th>Age</th>
                  <th>Start Date</th>
                  <th>Edit</th>
                  <th>Delete</th>
                </tr>
              </thead>
              <tbody>
                <tr>
				<?php 
					include "koneksi.php";
				$query = "Select * from bri";
					$data = mysql_query($query);
					
					$no=0;
					while($hasil=mysql_fetch_array($data)){
					$no++;
				?>	
                  <td><?php echo $hasil['id']; ?></td>
                  <td><?php echo $hasil['nama']; ?></td>
                  <td><?php echo $hasil['nama1']; ?></td>
                  <td><?php echo $hasil['nama2']; ?></td>
                  <td><?php echo $hasil['nama3']; ?></td>
                  <td><a href="javascript:;" class="edit">Edit</a>
                  </td>
                  <td><a href="javascript:;" class="delete">Delete</a>
                  </td>
                </tr>
               <?}?>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <!-- /main area -->
    </div>
    <!-- /content panel -->
    <!-- bottom footer -->
    <footer class="content-footer">
      <nav class="footer-right">
        <ul class="nav">
          <li>
            <a href="javascript:;">Feedback</a>
          </li>
          <li>
            <a href="javascript:;" class="scroll-up">
              <i class="fa fa-angle-up"></i>
            </a>
          </li>
        </ul>
      </nav>
      <nav class="footer-left hidden-xs">
        <ul class="nav">
          <li>
            <a href="javascript:;"><span>About</span> Reactor</a>
          </li>
          <li>
            <a href="javascript:;">Privacy</a>
          </li>
          <li>
            <a href="javascript:;">Terms</a>
          </li>
          <li>
            <a href="javascript:;">Help</a>
          </li>
        </ul>
      </nav>
    </footer>
    <!-- /bottom footer -->
    <!-- chat -->
    <div class="chat-panel">
      <div class="chat-inner">
        <div class="chat-users">
          <div class="chat-group mb0">
            <div class="chat-group-header h4">
              Chat
            </div>
          </div>
          <div class="chat-group">
            <div class="chat-group-header">
              Favourites
            </div>
            <a href="javascript:;">
              <span class="status-online"></span>
              <span>Catherine Moreno</span>
            </a>
            <a href="javascript:;">
              <span class="status-online"></span>
              <span>Denise Peterson</span>
            </a>
            <a href="javascript:;">
              <span class="status-away"></span>
              <span>Charles Wilson</span>
            </a>
            <a href="javascript:;">
              <span class="status-away"></span>
              <span>Melissa Welch</span>
            </a>
            <a href="javascript:;">
              <span class="status-no-disturb"></span>
              <span>Vincent Peterson</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Pamela Wood</span>
            </a>
          </div>
          <div class="chat-group">
            <div class="chat-group-header">
              Online Friends
            </div>
            <a href="javascript:;">
              <span class="status-online"></span>
              <span>Tammy Carpenter</span>
            </a>
            <a href="javascript:;">
              <span class="status-away"></span>
              <span>Emma Sullivan</span>
            </a>
            <a href="javascript:;">
              <span class="status-no-disturb"></span>
              <span>Andrea Brewer</span>
            </a>
            <a href="javascript:;">
              <span class="status-online"></span>
              <span>Sean Carpenter</span>
            </a>
          </div>
          <div class="chat-group">
            <div class="chat-group-header">
              Offline
            </div>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Denise Peterson</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Jose Rivera</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Diana Robertson</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>William Fields</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Emily Stanley</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Jack Hunt</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Sharon Rice</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Mary Holland</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Diane Hughes</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Steven Smith</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Emily Henderson</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Wayne Kelly</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Jane Garcia</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Jose Jimenez</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Rachel Burton</span>
            </a>
            <a href="javascript:;">
              <span class="status-offline"></span>
              <span>Samantha Ruiz</span>
            </a>
          </div>
        </div>
        <div class="chat-conversation">
          <div class="chat-header">
            <a class="chat-back" href="javascript:;">
              <i class="icon-arrow-left"></i>
            </a>
            <div class="chat-header-title">
              Charles Wilson
            </div>
          </div>
          <div class="chat-conversation-content">
            <p class="text-center text-muted small text-uppercase bold pb15">
              Yesterday
            </p>
            <div class="chat-conversation-user them">
              <div class="chat-conversation-message">
                <p>Hey.</p>
              </div>
            </div>
            <div class="chat-conversation-user them">
              <div class="chat-conversation-message">
                <p>How are the wife and kids, Taylor?</p>
              </div>
            </div>
            <div class="chat-conversation-user me">
              <div class="chat-conversation-message">
                <p>Pretty good, Samuel.</p>
              </div>
            </div>
            <p class="text-center text-muted small text-uppercase bold pb15">
              Today
            </p>
            <div class="chat-conversation-user them">
              <div class="chat-conversation-message">
                <p>Curabitur blandit tempus porttitor.</p>
              </div>
            </div>
            <div class="chat-conversation-user me">
              <div class="chat-conversation-message">
                <p>Goodnight!</p>
              </div>
            </div>
            <div class="chat-conversation-user them">
              <div class="chat-conversation-message">
                <p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.</p>
              </div>
            </div>
          </div>
          <div class="chat-conversation-footer">
            <button class="chat-input-tool">
              <i class="fa fa-camera"></i>
            </button>
            <div class="chat-input" contenteditable=""></div>
            <button class="chat-send">
              <i class="fa fa-paper-plane"></i>
            </button>
          </div>
        </div>
      </div>
    </div>
    <!-- /chat -->
  </div>
  <!-- build:js({.tmp,app}) scripts/app.min.js -->
  <script src="scripts/helpers/modernizr.js"></script>
  <script src="vendor/jquery/dist/jquery.js"></script>
  <script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
  <script src="vendor/fastclick/lib/fastclick.js"></script>
  <script src="vendor/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
  <script src="scripts/helpers/smartresize.js"></script>
  <script src="scripts/constants.js"></script>
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
  <!-- page scripts -->
  <script src="vendor/datatables/media/js/jquery.dataTables.js"></script>
  <!-- end page scripts -->
  <!-- initialize page scripts -->
  <script src="scripts/helpers/bootstrap-datatables.js"></script>
  <script src="scripts/tables/table-edit.js"></script>
  <!-- end initialize page scripts -->
</body>

</html>